#pragma once

#include <ToolTip.h>
#include <UIMLView.h>

class UIMLToolTip : public Framework::ToolTip
{
private:
	Framework::UIMLView *view;

public:
	UIMLToolTip();
	~UIMLToolTip();
	void setUIML(const char* uiml);
};